bibletime (2.11.2-4) unstable; urgency=high

  * debian/copyright: update plaintext cc-by-sa text

 -- Teus Benschop <teusjannette@gmail.com>  Sun, 28 Oct 2018 16:28:38 +0100

bibletime (2.11.2-3) unstable; urgency=high

  * debian/control: architecture: any

 -- Teus Benschop <teusjannette@gmail.com>  Wed, 10 Oct 2018 12:59:25 +0200

bibletime (2.11.2-2) unstable; urgency=high

  * debian/control: temporal limit on architectures

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 09 Oct 2018 12:10:50 +0200

bibletime (2.11.2-1) unstable; urgency=medium

  * New upstream version 2.11.2

 -- Teus Benschop <teusjannette@gmail.com>  Tue, 02 Oct 2018 14:13:47 +0200

bibletime (2.11.1-4) unstable; urgency=medium

  * debian/contro: Revert to Architecture: any

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 21 Sep 2018 08:01:09 +0200

bibletime (2.11.1-3) unstable; urgency=medium

  * debian/control: fix maintainer email, Closes: #899759
  * debian/control: Updated Standards-Version
  * debian/control: Updated Vcs-* for salsa
  * debian/control: Limit architectures, Closes: #893489

 -- Teus Benschop <teusjannette@gmail.com>  Sun, 16 Sep 2018 12:44:48 +0200

bibletime (2.11.1-1) unstable; urgency=low

  * new upstream version (Closes: #880566)

 -- Teus Benschop <teusjannette@gmail.com>  Fri, 03 Nov 2017 12:00:00 +0200

bibletime (2.11.0-1) unstable; urgency=low

  [ Teus Benschop ]
  * new upstream version (Closes: #816804, #874831)
  * debian/copyright: 
      make it machine-readable
      include relevant license headers
  * debian/control: updated Build-Depends, Uploaders
  * debian/control: updated Standards-Version
  * debian/patches/series: remove already applied patches
  * debian/rules: override_dh_auto_test
  * debian/bibletime.1: add man page

  [ Roberto C. Sanchez ]
  * debian/control: update my email address

 -- Teus Benschop <teusjannette@gmail.com>  Thu, 05 Oct 2017 12:00:00 +0200

bibletime (2.10.1-4) unstable; urgency=medium

  * d/control: bump Standards-Version to 3.9.8
  * d/control: change Vcs-Browser and Cvs-Git to https
  * d/rules: add hardening options

 -- Dominique Corbex <dominique@corbex.org>  Sat, 27 May 2017 16:57:01 +0200

bibletime (2.10.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove myself from uploaders.

 -- Dimitri John Ledkov <xnox@debian.org>  Sun, 09 Jul 2017 17:21:58 +0100

bibletime (2.10.1-3) unstable; urgency=medium

  * build dep on libsword-dev >= 1.7.3+dfsg-3 for c++ transition
  * add patch to add some keywords to bibletime.desktop
  * add patch to remove MimeType entry from bibletime.desktop
  * add patch to fix .desktop translations, Closes: #555887
      thanks to Paul Martrenchar <pmartrenchar@gmail.com>

 -- Daniel Glassey <wdg@debian.org>  Tue, 15 Sep 2015 22:23:51 +0100

bibletime (2.10.1-2) unstable; urgency=medium

  * Add patch to build without pie, fixes FTBFS on s390x (Closes: #767209)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 03 Nov 2014 11:57:04 +0000

bibletime (2.10.1-1) unstable; urgency=medium

  [ David Sanders ]
  * New Upstream Release (Closes: #758121)

  [ Roberto C. Sanchez ]
  * debian/control: Add /me to uploaders
  * debian/control: Add links to Alioth Git repository
  * debian/control: Bumped Standards-Version to 3.9.6 (no changes)
  * debian/control: Bumped debhelper compatibility level to 9

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 21 Oct 2014 23:26:25 -0400

bibletime (2.9.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with libsword 1.7.
    Add libsword-1.7.patch.
    Patch by Plamen Aleksandrov <plamen@aomeda.com>.
    Work done as part of a Debian GSOC 2014 project.
    Closes: #748685.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 27 Jun 2014 11:59:08 +0100

bibletime (2.9.2-1) unstable; urgency=low

  * New upstream release

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 12 Aug 2013 21:02:54 +0100

bibletime (2.9.1-3) unstable; urgency=low

  * fix FindCLucene.cmake to look in /usr/lib/{CMAKE_LIBRARY_ARCHITECTURE}
    to find clucene-config.h with multiarched clucene (Closes: #718374)

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Jul 2013 19:23:42 +0000

bibletime (2.9.1-2) unstable; urgency=low

  * Disable -Werror to work-around FTBFS with gcc-4.7 (Closes: #667113)

 -- Dmitrijs Ledkovs <xnox@debian.org>  Tue, 17 Apr 2012 22:40:49 +0100

bibletime (2.9.1-1) unstable; urgency=low

  [ Jonathan Marsden ]
  * New upstream version 2.9.1
  * debian/patches/*: Remove all patches (incorporated upstream)
  * debian/control: bibletime now depends on a matching version of
    bibletime-data.

  [ Dmitrijs Ledkovs ]
  * Add more strict alternative build-dependency on the libqt4-dev.

 -- Dmitrijs Ledkovs <xnox@debian.org>  Sat, 14 Apr 2012 18:11:50 +0100

bibletime (2.8.1-2) unstable; urgency=low

  * debian/patches/02-prevent-unused-but-set-variable-ftbfs.patch:
    - Prevent FTBFS using recent gcc 4.6 by using an existing upstream fix.
  * debian/control:
    - Add Depends: libqt4-svg so toolbar icons display. (Closes: #612661).

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 10 Jul 2011 18:06:23 -0700

bibletime (2.8.1-1) unstable; urgency=low

  [ Jonathan Marsden ]
  * New upstream version 2.8.1 (Closes: #629607).
  * debian/control:
    - Remove article from start of Description: synopsis line.
    - Replace Build-Depends: libqt4-dev with libqtwebkit-dev | libqt4-dev.
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * debian/control: Fix version comparison > to >= for libsword
  * debian/watch: Look for .bz2 as well as .gz compressed tarballs.
  * debian/patches/01-fix-search-works-print-crash.patch:
    - An upstream git commit to fix a crash when printing.
    - Also fixes a gcc-4.6 FTBFS.

  [ Dmitrijs Ledkovs ]
  * Daily-build / build from recipes:
    - Generate debian/source/format on the fly
    - Add .bzr-builddeb/default.conf to run above
    - Add debian/source/local-options to keep bzr tree clean
  * Convert to dh7
    - This unifies packaging with sword and xiphos
    - This allows building from recipes since cdbs simple-patchsys was
    interfering
    - Move dh_install[man] options from debian/rules to package files.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 19 Jun 2011 22:40:22 -0700

bibletime (2.5-1) unstable; urgency=low

  * New upstream version 2.5 (Closes: #564551).

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 10 Jan 2010 22:21:36 -0800

bibletime (2.4-1) unstable; urgency=low

  * New upstream version 2.4
  * debian/control: 
    - Replace incorrect bibletime-data Depends on lib4qt-gui
      with bibletime Depends on libqtgui4 (>= 4.4.0). (Closes: #556209).
    - Add Build-depends: on zlib1g-dev and libcurl4-gnutls-dev 
      (Closes: #556805).
  
 -- Jonathan Marsden <jmarsden@fastmail.fm>  Wed, 18 Nov 2009 17:30:00 -0800

bibletime (2.3.3-1) unstable; urgency=low

  * New upstream version 2.3.3
  * debian/control: 
    - Change Description: to avoid mentioning KDE (Closes: #539166).
    - Add libqt4-gui to Depends: to avoid toolbar icon display issues.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 01 Nov 2009 15:49:17 -0800

bibletime (2.3-1) unstable; urgency=low

  * New upstream version 2.3
  * Bump Standards-Version to 3.8.3 (no changes needed).

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Thu, 08 Oct 2009 22:55:24 -0700

bibletime (2.2-1) unstable; urgency=low

  * New upstream version 2.2

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Wed, 26 Aug 2009 21:58:15 -0700

bibletime (2.1-1~karmic1) karmic; urgency=low

  * New upstream version 2.1.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 12 Jul 2009 18:21:11 -0700

bibletime (2.0.1-1) unstable; urgency=low

  * New upstream version.
  * debian/patches/: 
    - 01_main_window_icon.diff removed (now in upstream sources).
    - 02_remove_unwanted_debug_code.diff removed (now in upstream sources).
  * debian/control: Correctly update systems with old bibletime-i18n:
    - Remove Suggests: bibletime-i18n from bibletime package.
    - Add Conflicts: and Replaces: bibletime-i18n to bibletime-data package.
    - Bump Standards-Version to 3.8.2 (no changes needed).
  * debian/watch: Change regex to ignore alpha/beta/rc source tarballs.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Sun, 07 Jun 2009 16:24:33 -0700

bibletime (2.0-1) unstable; urgency=low

  * New upstream version.
  * debian/rules:
    - Ensure installation of manpages and .xpm work once again.
  * Remove debian/dirs, debian/install and other files from debian/
  * Remove debian/patches/00-fix-desktop.patch -- upstream fixed this.
  * Add debian/patches/01_main_window_icon.diff
    - upstream svn r1317.
  * Add debian/patches/02_remove_unwanted_debug_code.diff
    - upstream svn r1318.
  * Add debian/watch file.
  * debian/rules: use cdbs cmake.mk not kde4.mk
  * debian/control: Remove Build-depend on pkg-kde-tools.
    - Replace kdelibs5-dev build dependency with libqt4-dev.
    - Add build dependency on cmake and pkg-config.
    - Set Maintainer and Uploaders fields.
    - Qualify libsword-dev Build-Depends with (>= 1.5.11).
    - Bump Standards-Version to 3.8.1 (no changes needed).
  * Separate out /usr/share/bibletime into its own package:
    - debian/bibletime-data.install: create file.
    - debian/bibletime.install: create file.
    - debian/compat: Increase to 7 so dh_install looks in debian/tmp.
    - debian/control: 
      + Add info about new binary package bibletime-data.
      + Build-Depend: on debhelper >= 7 and wrap Build-Depends line.
  * debian/copyright:
    - Update copyright year range.
    - Update download location.

 -- Jonathan Marsden <jmarsden@fastmail.fm>  Tue, 02 Jun 2009 23:37:30 -0700

bibletime (1.6.5.1-1) unstable; urgency=low

  * New upstream version (Closes: #441161, #271502)
  * fixes for new autotools and gcc 4.3 (Closes: #407291)
  * added poxml to Build-Depends
  * No DFSG necessary anymore since biblestudy howto has 
    now Commons Licence 
  * Added libclucene-dev to dev-depends (Closes: #436677)

 -- Ralph Janke <txwikinger@ubuntu.com>  Sat, 10 May 2008 15:18:16 +0100

bibletime (1.6.4.dfsg-1) unstable; urgency=low

  * New upstream version

 -- Daniel Glassey <wdg@debian.org>  Fri, 22 Jun 2007 18:47:48 +0100

bibletime (1.6.2.dfsg-1) unstable; urgency=low

  * New upstream release using sword 1.5.9, Closes: #401068
  * upstream now allows build without howto (which has been declared
      non-DFSG free), Closes: #331547
  * DFSG free source tarball created from upstream by 
      rm docs/howto/unicode/*.docbook
  * "Highlight words of Jesus" fixed, Closes: #329244
  * recommend bibletime-i18n, Closes: #375905
  * don't need custom kde.mk for cdbs anymore (see bug #284428)

 -- Daniel Glassey <wdg@debian.org>  Thu,  7 Dec 2006 19:03:21 +0000

bibletime (1.6.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Uses sword 1.5.9 - build depends
        standards version 3.7.2.2 (no changes)

 -- Daniel Glassey <wdg@debian.org>  Thu, 23 Nov 2006 22:50:46 +0000

bibletime (1.5.3-1) unstable; urgency=low

  * New upstream release
  * rebuild against transistion sword and KDE
  * Don't autogenerate debian/control using cdbs
    fix generated file build-deps

 -- Daniel Glassey <wdg@debian.org>  Sat, 10 Dec 2005 21:39:54 +0000

bibletime (1.5.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Glassey <wdg@debian.org>  Mon, 12 Sep 2005 22:39:30 +0100

bibletime (1.5-1) unstable; urgency=low

  * New upstream release
  * Use cdbs
     use a local kde.mk because the supplied one is broken for tarballs
        bug #284428
  * cdbs will update config.sub/guess (Closes: #304632)
  * Acknowledge NMU, thanks (Closes: #279471)
  * Manpage is included upstream now
     Thanks to Erik Schanze <schanzi_usenet@gmx.de> for it (Closes: #259948)
     not installed upstream so install from the debian dir
  * debian/menu: quote the strings, remove kderemove
     set the section to Education (Closes: #297873)
  * debian/copyright: Upstream Authors fix
  * clean up the debian dir, override not needed any more

 -- Daniel Glassey <wdg@debian.org>  Fri, 12 Aug 2005 09:33:45 +0100

bibletime (1.4.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switched to libcurl3-dev (closes: #279471).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 22 Dec 2004 18:34:21 +0100

bibletime (1.4.1-2) unstable; urgency=low

  * Rebuild for KDE 3.3, Closes: #237905

 -- Daniel Glassey <wdg@debian.org>  Wed, 31 Mar 2004 16:29:26 +0100

bibletime (1.4.1-1) unstable; urgency=low

  * New upstream version
  * Exclude docbook from dh_compress, Closes: #220891
  * Hebrew displays RTL with KDE3 so closing old bug, Closes: #158456
  * Tried search dialog and it works fine now so, Closes: #145965

 -- Daniel Glassey <wdg@debian.org>  Thu, 29 Jan 2004 22:10:38 +0000

bibletime (1.4-1) unstable; urgency=low

  * New upstream version
  * depend on sword 1.5.7

 -- Daniel Glassey <wdg@debian.org>  Thu,  8 Jan 2004 11:50:46 +0000

bibletime (1.3-3) unstable; urgency=low

  * Fix copyright file
  * Acknowledge NMU, thanks, Closes: #187033

 -- Daniel Glassey <wdg@debian.org>  Tue, 16 Dec 2003 22:40:52 +0000

bibletime (1.3-2) unstable; urgency=medium

  * Build Depend on sword >= 1.5.6-9
  * Time to upload to unstable
  * Standards version now 3.6.1.0

 -- Daniel Glassey <wdg@debian.org>  Wed, 12 Nov 2003 17:59:31 +0000

bibletime (1.3-1) experimental; urgency=low

  * 1.3 is released :)
  * depend on sword 1.5.6
  * Upload to experimental for now

 -- Daniel Glassey <wdg@debian.org>  Thu, 28 Aug 2003 15:29:45 +0100

bibletime (1.2.99-2) unstable; urgency=low

  * rebuild against not quite released sword1.5.5.99-3

 -- Daniel Glassey <wdg@debian.org>  Fri, 18 Jul 2003 18:39:40 +0100

bibletime (1.2.99-1) unstable; urgency=low

  * New upstream release

 -- Daniel Glassey <wdg@debian.org>  Fri,  13 Jul 2003 21:33:55 +0100

bibletime (1.0.99b-1) unstable; urgency=low

  * New upstream release

 -- Daniel Glassey <wdg@debian.org>  Tue,  2 Apr 2002 21:33:55 +0100

bibletime (1.0.3-1) unstable; urgency=low

  * New upstream release
  * build against autotooled sword
  * correct spelling error, Closes: #124449
  * not uploading til sword 1.5.2-8 is in
  * bulid depend on sword >=1.5.2-9

 -- Daniel Glassey <wdg@debian.org>  Fri,  1 Feb 2002 23:01:55 +0000

bibletime (1.0.2-2) unstable; urgency=low

  * Remove debian/controly which shouldn't be there 
  * stop configure from being run twice to fix alpha build, Closes: #121674
  * build-depend on kdelibs-dev >= 2.2.2-8 to catch libfam-dev dependency, see bug 124264
  * Update description for bibletime 1.0.2
  * Update to policy version 3.5.6.0, no necessary changes noticed yet
  * modify clean target in debian/rules to use clean instead of distclean
      and remove */Makefile and */*.moc.cpp 

 -- Daniel Glassey <wdg@debian.org>  Sat, 15 Dec 2001 21:40:18 +0000

bibletime (1.0.2-1) unstable; urgency=low

  * New upstream release - see www.bibletime.de for changes
  * Using latest config.sub and config.guess, Closes #105779
  * may compile on ia64 now (cswordbackendmanager.* does not exist now), Closes #110187
  * Change maintainer to wdg@debian.org
  * Depend on sword >= 1.5.2-4 (new libsword1 shlibs)
  * use AM_MAINTAINER_MODE in configure.in - try to stop automake etc
      from running while building
      so don't build depend on automake, autoconf
  * fixes for alpha compilation in debian/rules, Closes: #121674
  * .xvpics has been removed from source, Closes: #112706
  * in debian/rules use dh_compress -X to stop tipsdatabase from being installed compressed, Closes #110847

 -- Daniel Glassey <wdg@debian.org>  Fri, 30 Nov 2001 19:41:44 +0000

bibletime (1.0.1-1) unstable; urgency=low

  * New upstream release - see www.bibletime.de for changes
  * patched bibletime/pics/Makefile.am to allow install to $DESTDIR
  * removed AUTHORS from debian/docs

 -- Daniel Glassey <wdg@debian.org>  Sat, 25 Aug 2001 13:47:36 +0000

bibletime (1.0-1) unstable; urgency=low

  * New upstream release - see www.bibletime.de for changes

 -- Daniel Glassey <wdg@debian.org>  Mon, 25 Jun 2001 22:22:30 +0000

bibletime (0.31-3.1) unstable; urgency=low

  * Non-maintainer upload (Ben Burton <benb@acm.org>).
  * Rebuilt with new Qt libs (closes: #89789).
  * Build-Depends: Replaced kdebase-dev with kdelibs-dev; removed
    autoconf (redundant); added libtool.
  * Replaced admin/debianrules with a newer version and modified
    debian/rules to use admin/debianrules; this way everything gets
    installed into the correct directory; this also required modifying
    $(localedir) in po/Makefile.am.
  * Added debian menu item, lintian overrides file and doc-base registration.
  * In debian/rules, using configure-stamp instead of configure.stamp
    (this stops ./configure being run again and again and again).
  * In debian/rules, deletes Makefile.ins on "make clean" and recreates
    them during "make configure"; this removes some unnecessary junk
    from the debian diff.gz file.

 -- Ben Burton <benb@acm.org>  Thu, 17 May 2001 13:02:11 -0500

bibletime (0.31-3) unstable; urgency=low

  * Standards version now 3.2.1
  * Added build-depends

 -- Daniel Glassey <danglassey@yahoo.com>  Mon, 22 Jan 2001 22:19:43 +0000

bibletime (0.31-2) unstable; urgency=low

  * Add dependencies on modules.

 -- Daniel Glassey <danglassey@yahoo.com>  Mon,  4 Dec 2000 22:34:34 +0000

bibletime (0.31-1) unstable; urgency=low

  * Initial Release.

 -- Daniel Glassey <danglassey@yahoo.com>  Thu, 23 Nov 2000 20:57:31 +0000

Local variables:
mode: debian-changelog
End:
